@charset "utf-8";

body {
	background-color: #0C0;
}

#splashlogo {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -350px;
	margin-left: -390px;
}
#thankyoulogo {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -250px;
	margin-left: -390px;
}
.FormRow {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
.FormLeftColumn {
	text-align: right;
	float: left;
	width: 30%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #0C0;
}
.FormRightColumn {
	text-align: left;
	float: left;
	width: 70%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.RedText {
	font-weight: bold;
	color: #F00;
}
#registration-container {
	position: absolute;
	width: 820px;
	top: 100px;
	left: 50%;
	height: auto;
	margin-left: -410px;
}
.headerlogo {
	width: 810px;
    margin: auto;
}
.registrationform {
	font-family: Verdana, Geneva, sans-serif;
	width: 810px;
	margin:auto;
	background-color: #0C0;
}

/* The following classes are use to implement the focus to the
   text box when we are in Edit or Insert mode. It is used in conjuction 
   to javascript to implement this event */
     
.input_text {
    border:1px solid #c0c0c0;
    padding:4px;
    font-size:14px;
    color:#000000;
    background-color:#ffffff;
    }    
 /* This is the CSS class to use when the control has focus */
 .input_text:focus, input.input_text_focus    {
    /*border-color:orange;*/    
    border-style:inset;
    background-color:#ffffcc;
 }